SciQLOP - User story #1236

Epic story # 1159 (In Progress): Accés aux valeurs des données d'une variable dans un graphe

Acces a la valeur d'une donnée de variable de type tensoriel
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: High

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation
Description

L'utilisateur peut survoler une variable de type tensoriel d'un graphe et accéder a la valeur d'une donnée a un temps t sous la forme
d'une infobulle située au niveau de la souris

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 118 to 158

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
